.form1_style {
	border:0px; 
	background-image:url(../img/form1/form1.png);
	background-repeat:no-repeat;  	
	background-color:transparent;  
	margin: 0 10px 20px 0;
	padding: 10px 9px 0 9px;
	color: #798e94;
	font-size: 11px;
	width:264px;
	height:27px;
}

	.form1_style_search {
		border:0px;  
		background-color:transparent;  
		position:absolute;
		top:12px;
		color: #798e94;	
		font-size: 11px;
		left:9px;
		width:234px;
		height:28px;
		}

.form2_style {
	border:0px;  
	background-image:url(../img/form2/form2.png);
	background-repeat:no-repeat; 
	background-color:transparent;  
	margin: 0 10px 20px 0;
	padding: 10px 5px 0px 13px;
	color: #798e94;
	font-size: 11px;
	width:274px;
	height:30px;
}

	.form2_style_search {
		border:0px;  
		background-color:transparent;  
		position:absolute;
		top:12px;
		color: #798e94;
		font-size: 11px;
		left:13px;
		width:236px;
		height:28px;
		}
		
.mail_form1 {
	width:282px; 
	margin-top: 26px;
}

.mail_form1 form { display:inline ; }

.mail_form1_style {
	border:0px; 
	background-image:url(../img/form1/form1.png);
	background-repeat:no-repeat;  	
	background-color:transparent;  
	margin: 0 10px 20px 0;
	padding: 12px 9px 0px 9px;
	color: #798e94;
	font-size: 11px;
	width:264px;
	height:25px;
}

.mail_form1_style_captcha{
	border:0px; 
	background-image:url(../img/form1/form1_captcha.png);
	background-repeat:no-repeat;  
	text-align: center;
	background-color:transparent;  
	margin: 0 10px 20px 0;
	padding: 12px 9px 0px 9px;
	color: #798e94;
	font-size: 12px;
	width:25px;
	height:27px;
}

.mail_form2 {
	width:290px; 
	margin-top: 26px;
}

.mail_form2 form { display:inline ; }

.mail_form2_style {
	border:0px;  
	background-image:url(../img/form2/form2.png);
	background-repeat:no-repeat; 
	background-color:transparent;  
	margin: 0 10px 20px 0;
	padding: 14px 5px 0px 13px;
	color: #798e94;
	font-size: 11px;
	width:274px;
	height:26px;
}

.mail_form2_style_captcha {
	border:0px;  
	background-image:url(../img/form2/form2_captcha.png);
	background-repeat:no-repeat; 
	background-color:transparent;  
	margin: 0 10px 20px 0;
	padding: 14px 5px 0px 13px;
	text-align:center;
	color: #798e94;
	font-size: 11px;
	width:18px;
	height:30px;
}